New Search

Cross-Domain Information Disclosure Vulnerability

oval:org.mitre.oval:def:6928

Microsoft Internet Explorer 6 through 8 does not properly restrict script access to content from a different (1) domain or (2) zone which allows remote attackers to obtain sensitive information via a crafted web site aka "Cross-Domain Information Disclosure Vulnerability."

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows Server 2003
  • Microsoft Windows XP
  • Microsoft Windows 7
  • Microsoft Windows Server 2008 R2
  • Microsoft Windows Vista
  • Microsoft Windows Server 2008
Class:
vulnerability
Reference(s):
  • CVE-2010-3330
Product(s):
  • Microsoft Internet Explorer 6
  • Microsoft Internet Explorer 8
  • Microsoft Internet Explorer 7